
import { Button, Popconfirm } from 'antd'
import FormPage from '../../components/FormPage'
import {extendRule, initFilter} from "../../utils/common";

//流程模板编辑
export default {
  btnEdit:({record,close,loadData,login,dispatch})=> {
    const closeF=()=>{
      close();
      loadData();
    };

    const data={
      id:(record? record.ID:''),
      close:closeF,
    };
    return {
      content: <FormPage formCode={'PF007'} data={data}/>,
    }
  }

}
